package tcra.exercises.resolve_bounded_stack_private;

import tcra.exercises.general_assertions.StringLengthGTZAssertion;

public class ResolveBoundedStack_StringLengthGTZAssertion extends
      StringLengthGTZAssertion
{
   public ResolveBoundedStack_StringLengthGTZAssertion() {}
   public String toString()
   {
      return ("|S| > 0;");
   } // end toString
} // end class
